Version: app-emacs/yaml-mode 0.0.9:0

Depends On: >=virtual/emacs-23

USE Flags:

Version: app-emacs/yaml-mode 0.0.13:0

Depends On: >=virtual/emacs-23

USE Flags:

0.0.130.0.9
"~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus